
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FrameWork", "FrameWork\FrameWork2008.vcproj", "{E549E174-DDC2-44CA-83C3-AE8C420D827A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NormalMap", "NormalMap\NormalMap2008.vcproj", "{5DE57387-5FD1-4437-82C6-A70BD0A5C45D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ShadowMap", "ShadowMap\ShadowMap2008.vcproj", "{A542B1F6-F885-4BD8-95BD-3C25074A37B6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CubeMap", "CubeMap\CubeMap2008.vcproj", "{7D6C4408-DDC8-48F8-ACA9-CD29FB1DA298}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ShaderEnvelope", "ShaderEnvelope\ShaderEnvelope2008.vcproj", "{3CC337F6-3BD5-4EFD-AE78-3767AE11533C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Primitive3D", "Primitive3D\Primitive3D2008.vcproj", "{80065970-9235-4083-84CD-FABAA112C022}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Primitive2D", "Primitive2D\Primitive2D2008.vcproj", "{ABB2FA0D-775D-4703-AC62-C98AFCB6AF1C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PreCompileShader", "PreCompileShader\PreCompileShader2008.vcproj", "{2484CC96-6B4A-4FEC-A894-7D7C245E9D43}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DualEnvMap", "DualEnvMap\DualEnvMap2008.vcproj", "{E51CD81A-6C41-4239-A6F4-913D3401B541}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MultiDraw", "MultiDraw\MultiDraw2008.vcproj", "{3283AED2-D953-4EE3-B49D-001CE9F0F79B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Glare", "Glare\Glare2008.vcproj", "{F301D286-A073-4265-A8E1-A9822E7FA899}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MorphMotion", "MorphMotion\MorphMotion2008.vcproj", "{051AE4CF-DB02-442D-920B-3DD12D202A7D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "XSIIK", "XSIIK\XSIIK2008.vcproj", "{603EAD89-634B-410B-8855-CEC7393DD792}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Master|Win32 = Master|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E549E174-DDC2-44CA-83C3-AE8C420D827A}.Debug|Win32.ActiveCfg = Debug|Win32
		{E549E174-DDC2-44CA-83C3-AE8C420D827A}.Debug|Win32.Build.0 = Debug|Win32
		{E549E174-DDC2-44CA-83C3-AE8C420D827A}.Master|Win32.ActiveCfg = Master|Win32
		{E549E174-DDC2-44CA-83C3-AE8C420D827A}.Master|Win32.Build.0 = Master|Win32
		{E549E174-DDC2-44CA-83C3-AE8C420D827A}.Release|Win32.ActiveCfg = Release|Win32
		{E549E174-DDC2-44CA-83C3-AE8C420D827A}.Release|Win32.Build.0 = Release|Win32
		{5DE57387-5FD1-4437-82C6-A70BD0A5C45D}.Debug|Win32.ActiveCfg = Debug|Win32
		{5DE57387-5FD1-4437-82C6-A70BD0A5C45D}.Debug|Win32.Build.0 = Debug|Win32
		{5DE57387-5FD1-4437-82C6-A70BD0A5C45D}.Master|Win32.ActiveCfg = Master|Win32
		{5DE57387-5FD1-4437-82C6-A70BD0A5C45D}.Master|Win32.Build.0 = Master|Win32
		{5DE57387-5FD1-4437-82C6-A70BD0A5C45D}.Release|Win32.ActiveCfg = Release|Win32
		{5DE57387-5FD1-4437-82C6-A70BD0A5C45D}.Release|Win32.Build.0 = Release|Win32
		{A542B1F6-F885-4BD8-95BD-3C25074A37B6}.Debug|Win32.ActiveCfg = Debug|Win32
		{A542B1F6-F885-4BD8-95BD-3C25074A37B6}.Debug|Win32.Build.0 = Debug|Win32
		{A542B1F6-F885-4BD8-95BD-3C25074A37B6}.Master|Win32.ActiveCfg = Master|Win32
		{A542B1F6-F885-4BD8-95BD-3C25074A37B6}.Master|Win32.Build.0 = Master|Win32
		{A542B1F6-F885-4BD8-95BD-3C25074A37B6}.Release|Win32.ActiveCfg = Release|Win32
		{A542B1F6-F885-4BD8-95BD-3C25074A37B6}.Release|Win32.Build.0 = Release|Win32
		{7D6C4408-DDC8-48F8-ACA9-CD29FB1DA298}.Debug|Win32.ActiveCfg = Debug|Win32
		{7D6C4408-DDC8-48F8-ACA9-CD29FB1DA298}.Debug|Win32.Build.0 = Debug|Win32
		{7D6C4408-DDC8-48F8-ACA9-CD29FB1DA298}.Master|Win32.ActiveCfg = Master|Win32
		{7D6C4408-DDC8-48F8-ACA9-CD29FB1DA298}.Master|Win32.Build.0 = Master|Win32
		{7D6C4408-DDC8-48F8-ACA9-CD29FB1DA298}.Release|Win32.ActiveCfg = Release|Win32
		{7D6C4408-DDC8-48F8-ACA9-CD29FB1DA298}.Release|Win32.Build.0 = Release|Win32
		{3CC337F6-3BD5-4EFD-AE78-3767AE11533C}.Debug|Win32.ActiveCfg = Debug|Win32
		{3CC337F6-3BD5-4EFD-AE78-3767AE11533C}.Debug|Win32.Build.0 = Debug|Win32
		{3CC337F6-3BD5-4EFD-AE78-3767AE11533C}.Master|Win32.ActiveCfg = Master|Win32
		{3CC337F6-3BD5-4EFD-AE78-3767AE11533C}.Master|Win32.Build.0 = Master|Win32
		{3CC337F6-3BD5-4EFD-AE78-3767AE11533C}.Release|Win32.ActiveCfg = Release|Win32
		{3CC337F6-3BD5-4EFD-AE78-3767AE11533C}.Release|Win32.Build.0 = Release|Win32
		{80065970-9235-4083-84CD-FABAA112C022}.Debug|Win32.ActiveCfg = Debug|Win32
		{80065970-9235-4083-84CD-FABAA112C022}.Debug|Win32.Build.0 = Debug|Win32
		{80065970-9235-4083-84CD-FABAA112C022}.Master|Win32.ActiveCfg = Master|Win32
		{80065970-9235-4083-84CD-FABAA112C022}.Master|Win32.Build.0 = Master|Win32
		{80065970-9235-4083-84CD-FABAA112C022}.Release|Win32.ActiveCfg = Release|Win32
		{80065970-9235-4083-84CD-FABAA112C022}.Release|Win32.Build.0 = Release|Win32
		{ABB2FA0D-775D-4703-AC62-C98AFCB6AF1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{ABB2FA0D-775D-4703-AC62-C98AFCB6AF1C}.Debug|Win32.Build.0 = Debug|Win32
		{ABB2FA0D-775D-4703-AC62-C98AFCB6AF1C}.Master|Win32.ActiveCfg = Master|Win32
		{ABB2FA0D-775D-4703-AC62-C98AFCB6AF1C}.Master|Win32.Build.0 = Master|Win32
		{ABB2FA0D-775D-4703-AC62-C98AFCB6AF1C}.Release|Win32.ActiveCfg = Release|Win32
		{ABB2FA0D-775D-4703-AC62-C98AFCB6AF1C}.Release|Win32.Build.0 = Release|Win32
		{2484CC96-6B4A-4FEC-A894-7D7C245E9D43}.Debug|Win32.ActiveCfg = Debug|Win32
		{2484CC96-6B4A-4FEC-A894-7D7C245E9D43}.Debug|Win32.Build.0 = Debug|Win32
		{2484CC96-6B4A-4FEC-A894-7D7C245E9D43}.Master|Win32.ActiveCfg = Master|Win32
		{2484CC96-6B4A-4FEC-A894-7D7C245E9D43}.Master|Win32.Build.0 = Master|Win32
		{2484CC96-6B4A-4FEC-A894-7D7C245E9D43}.Release|Win32.ActiveCfg = Release|Win32
		{2484CC96-6B4A-4FEC-A894-7D7C245E9D43}.Release|Win32.Build.0 = Release|Win32
		{E51CD81A-6C41-4239-A6F4-913D3401B541}.Debug|Win32.ActiveCfg = Debug|Win32
		{E51CD81A-6C41-4239-A6F4-913D3401B541}.Debug|Win32.Build.0 = Debug|Win32
		{E51CD81A-6C41-4239-A6F4-913D3401B541}.Master|Win32.ActiveCfg = Master|Win32
		{E51CD81A-6C41-4239-A6F4-913D3401B541}.Master|Win32.Build.0 = Master|Win32
		{E51CD81A-6C41-4239-A6F4-913D3401B541}.Release|Win32.ActiveCfg = Release|Win32
		{E51CD81A-6C41-4239-A6F4-913D3401B541}.Release|Win32.Build.0 = Release|Win32
		{3283AED2-D953-4EE3-B49D-001CE9F0F79B}.Debug|Win32.ActiveCfg = Debug|Win32
		{3283AED2-D953-4EE3-B49D-001CE9F0F79B}.Debug|Win32.Build.0 = Debug|Win32
		{3283AED2-D953-4EE3-B49D-001CE9F0F79B}.Master|Win32.ActiveCfg = Master|Win32
		{3283AED2-D953-4EE3-B49D-001CE9F0F79B}.Master|Win32.Build.0 = Master|Win32
		{3283AED2-D953-4EE3-B49D-001CE9F0F79B}.Release|Win32.ActiveCfg = Release|Win32
		{3283AED2-D953-4EE3-B49D-001CE9F0F79B}.Release|Win32.Build.0 = Release|Win32
		{F301D286-A073-4265-A8E1-A9822E7FA899}.Debug|Win32.ActiveCfg = Debug|Win32
		{F301D286-A073-4265-A8E1-A9822E7FA899}.Debug|Win32.Build.0 = Debug|Win32
		{F301D286-A073-4265-A8E1-A9822E7FA899}.Master|Win32.ActiveCfg = Master|Win32
		{F301D286-A073-4265-A8E1-A9822E7FA899}.Master|Win32.Build.0 = Master|Win32
		{F301D286-A073-4265-A8E1-A9822E7FA899}.Release|Win32.ActiveCfg = Release|Win32
		{F301D286-A073-4265-A8E1-A9822E7FA899}.Release|Win32.Build.0 = Release|Win32
		{051AE4CF-DB02-442D-920B-3DD12D202A7D}.Debug|Win32.ActiveCfg = Debug|Win32
		{051AE4CF-DB02-442D-920B-3DD12D202A7D}.Debug|Win32.Build.0 = Debug|Win32
		{051AE4CF-DB02-442D-920B-3DD12D202A7D}.Master|Win32.ActiveCfg = Master|Win32
		{051AE4CF-DB02-442D-920B-3DD12D202A7D}.Master|Win32.Build.0 = Master|Win32
		{051AE4CF-DB02-442D-920B-3DD12D202A7D}.Release|Win32.ActiveCfg = Release|Win32
		{051AE4CF-DB02-442D-920B-3DD12D202A7D}.Release|Win32.Build.0 = Release|Win32
		{603EAD89-634B-410B-8855-CEC7393DD792}.Debug|Win32.ActiveCfg = Debug|Win32
		{603EAD89-634B-410B-8855-CEC7393DD792}.Debug|Win32.Build.0 = Debug|Win32
		{603EAD89-634B-410B-8855-CEC7393DD792}.Master|Win32.ActiveCfg = Master|Win32
		{603EAD89-634B-410B-8855-CEC7393DD792}.Master|Win32.Build.0 = Master|Win32
		{603EAD89-634B-410B-8855-CEC7393DD792}.Release|Win32.ActiveCfg = Release|Win32
		{603EAD89-634B-410B-8855-CEC7393DD792}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
